Subject: Re: [bug#37350] [PATCH] Update emacs-interactive-align.
From: Ludovic Courtès <[email-masked]>
To: Brian Leung <[email-masked]>
Cc: [email-masked]
Date: Thu, 12 Sep 2019 23:25:09 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Brian Leung <[email-masked]> skribis:

> I've attached an alternate update, which updates from the current Guix's
> 0.1.0 to 0.4.2 instead of from 0.1.0 to 0.4.2-some-commit.

Applied!

> I feel like the update to the nonversioned tree is slightly preferable
> since of the seven commits where the nonversioned tree is ahead, five are
> bugfixes and/or small refactors, one is a Readme change, and only one is a
> feature addition. But I don't feel too strongly either way.

Yeah, but then I’d argue that upstream should cut a new release.

Thanks,
Ludo’.